section.section-home-1.employee1.custom-banner {
    background-color: #292929;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 50% 100%;
}
.top-section-text {
    height: 100%;
}

section.section-home-1.employee1.custom-banner .sec_2 {
    padding-top: 5% !important;
    padding-bottom: 4% !important;
    padding-left: 8% !important;
    width: 50%;
    padding-right: 3% !important;
    color: #fff;
}

section.section-home-1.employee1.custom-banner .sec_2 p{
 margin-bottom: 20px;
}